package com.goldenwater.gx.service;

import com.goldenwater.gx.domain.DocFile;

import java.util.List;

public interface IDocFileService {

    List<DocFile> selectFileList(Long dirId);

    DocFile selectFileById(Long id);

    int insertFile(DocFile file);

    int updateFile(DocFile file);

    int deleteFileById(Long id);
}
